Foniatr - Feature #110
Nefunkcni pristup z Win7
15 January 2013 16:12 - Marek Fri¢

Status: Rejected Start date: 15 January 2013
Priority: Low Due date:

Assignee: Tomas Kulhanek % Done: 0%

Category: RDPPIlugin Estimated time: 12.00 hours
Target version: Spent time: 4.00 hours
Description

Pristup z KlientRVL.cmd k produkcnimu serveru voicelab.cesnet.cz funguje na uctech FRIC.Marek a FRIC pri pristupu z pocitaci s Win
XP, ale nefunguje, kdyz sa pripaja klient z WIN7.
Mozes odzkouset a zjistit chybu, predpokladam, ze je chyba v nektere knihovne nebo skriptu, pri rozdilnych systemech.

History

#1 - 21 January 2013 09:45 - Tomas Kulhanek

Pri pristupu z Win7 relace vzdalene plochy zamrzne po stisknuti tlacitka PAUSE. Nelze pokracovat v praci, ale zvuk je po obnoveni relace nahran. Je

to ta chyba, kterou pozorujes?

#2 - 28 January 2013 11:34 - Tomas Kulhanek
- Status changed from New to Resolved

V matlabu bylo defaultne povoleno logovani, opraven rdpstart.m misto EnableDebug() je ted volano DisableDebug()
Kompilovana nova verze v Dropbox/CESNET-foniatr/2.6/server/RealVrpv26nodebug.exe

Zdrojaky commitnuty v BZR

#3 - 01 February 2013 10:38 - Tomas Kulhanek
- Status changed from Resolved to In Progress

- Target version set to RealVRP23

0. pokud se objevi hlaska - Nelze zapisovat do zavieného souboru - jde pravdépodobné o zapis ladicich hlasek do logu c:\work\rdplog.log - uZivatel

musi pouzivat verzi RealVRP, ktera nezapisuje debugovaci hlasky - viz. pfedchozi ¢aste¢na oprava

1. povoleny virtualni kanaly, nutné pro pfenaseni zvuku pro uzivatele skupiny Remote Desktop Users
- to by mélo umoznit uzivatelim nahravat vzdalené bez administratorskych prav

- opraveno ve voicelab.cesnet.cz
2. virtudIni kandly nefunguiji na klientovi ve Windows 7 ani Windows 8

- mozna pricina je v pouziti 32 bitové knihovny RDPClient.DLL, kter4 se mozna pfi 64-bitové verzi klienta nepouzije a virtualni kanal se nevytvori

- zatim neopraveno

#4 - 13 December 2013 11:41 - Tomas Kulhanek
- Target version changed from RealVRP23 to Psychotest 1
#5 - 15 January 2014 16:36 - Tomas Kulhanek

Kompilace do 64-bitové verze problém zda se nevyresila. Release v Dropbox/CESNET-foniatr/Release/2.7/client
Pro 64-bitové Windows to bude nutné znova prepsat.

#6 - 03 February 2014 22:20 - Tomas Kulhanek

- Status changed from In Progress to New

- Priority changed from Urgent to Low

- Estimated time set to 12.00

#7 - 28 May 2015 12:38 - Tomas Kulhanek

- Target version changed from Psychotest 1 to Psychotest2

#8 - 28 May 2015 12:38 - Tomas Kulhanek
- Target version deleted (Psychotest2)

#9 - 09 December 2016 06:15 - Tomas Kulhanek
- Status changed from New to Rejected
